A:link
{
    FONT-SIZE: 12px;
    COLOR: #660000;
    FONT-FAMILY: Verdana, arial;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 12px;
    COLOR: #660000;
    FONT-FAMILY: Verdana, arial;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.lineg{
	font-size:0px;
	height:0px;
	border-top:1px solid #D3D3D3;

}
.line1{
	font-size:0px;
	height:0px;
	border-top:1px solid #3399cc;

}

.line2{
	font-size:0px;
	height:0px;
	border-top:2px solid #3399cc;

}

.line3{
	font-size:0px;
	height:0px;
	border-top:3px solid #3399cc;

}

.line4{
	font-size:0px;
	height:0px;
	border-top:4px solid #3399cc;

}

.line5{
	font-size:0px;
	height:0px;
	border-top:5px solid #3399cc;
}

.br1{
	display:block;
	padding:0px;
	margin:0px;
	font-size:0px;
	height:1px;
	line-height:1px;
}
.br2{
	display:block;
	margin:0px;
	padding:0px;
	font-size:0px;
	height:14px;
	line-height:14px;
}

.poetry{

}

.poetry .br1{
	margin:0px;
	font-size:0px;
	height:0px;
}


BODY
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: justify
}



#menuupdates{

	float: right;
	BACKGROUND-COLOR: #ffffcc;
	width: 300px;
}
#content{

	float: left;
	BACKGROUND-COLOR: #ffffcc;
	width: 300px;
}
.tabon{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #5570A2;

}
.taboff{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #FFFFFF;

}
.tf2menu_upd{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
	 background:#F7F7F7;
	 padding-left:2px;
}
.tf2menu_upd a:hover, .tf1menu_updd a:link,  .tf1menu_upd a:active,.tf1menu_upd a:visited {
	FONT-SIZE: 12px;

}

.tf2menu_upd2{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
	 padding-left:2px;
}
.tf2menu_upd2 a:hover, .tf2menu_upd2 a:link,  .tf2menu_upd2 a:active,.tf2menu_upd2 a:visited {
	FONT-SIZE: 12px;

}

.menu_upd{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial;
	 background:#F7F7F7;
	 padding-left:2px;
}
.menu_upd a:hover, .menu_upd a:link,  .menu_upd a:active,.menu_upd a:visited {
	FONT-SIZE: 11px;

}

.menu_upd1{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial;

}
.menu_upd1 a:hover, .menu_upd1 a:link,  .menu_upd1 a:active,.menu_upd1 a:visited {
	FONT-SIZE: 11px;
	color:#000000;


}

.menu_upd2{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial;
	 padding-left:2px;
}
.menu_upd2 a:hover, .menu_upd2 a:link,  .menu_upd2 a:active,.menu_upd2 a:visited {
	FONT-SIZE: 11px;

}

.menu_upd3{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial;
	 padding-left:2px;
}
.menu_upd3 a:hover, .menu_upd2 a:link,  .menu_upd2 a:active,.menu_upd2 a:visited {
	FONT-SIZE: 11px;

}


.menu_upd_h
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial;
	 text-align: center;
    BACKGROUND-COLOR: #3399cc;
}
.menu_upd_h1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
	 text-align: center;
    BACKGROUND-COLOR: #E1E3D6;
}


.tabon a:link,  .tabon a:active,.tabon a:visited {
	FONT-SIZE: 11px;
	color: #ffffff;
	font-weight: bold;
}
.taboff a:link, .taboff a:visited {
	FONT-SIZE: 11px;
	color: #333333;
	font-weight: bold;
}

.tabon a:hover{
	FONT-SIZE: 11px;
	color: #FFFF99;
	font-weight: bold;
}
.taboff a:hover{
	FONT-SIZE: 11px;
	color: #CC0033;
	font-weight: bold;
}
.menu_updon
{
	 padding-left:2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #eeeeee;
}

.menu_updon a:hover, .menu_updon a:link,  .menu_updon a:active,.menu_updon a:visited {
	FONT-SIZE: 11px;
	COLOR: #A52A2A;
}
.menu_upd_box
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #eeeeee;
}



.btn7{
   margin:1px;
}
.btn7i{
    BACKGROUND-COLOR: #dca81a;
}
.btn7t{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #708090;
}
.btn7t a:link,  .btn7t a:active,.btn7t a:visited {
	FONT-SIZE: 11px;
	color: #ffffff;
	font-weight: bold;
}
.btn7t a:hover{
	FONT-SIZE: 11px;
	color: #FFFF99;
	font-weight: bold;
}

.btn8t{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #708090;
}
.btn8t a:link,  .btn8t a:active,.btn8t a:visited {
	FONT-SIZE: 10px;
	color: #ffffff;
	font-weight: bold;
}
.btn8t a:hover{
	FONT-SIZE: 10px;
	color: #FFFF99;
	font-weight: bold;
}

.quote
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #EBEBEB;
	 color:#000000;
	border : dotted Gray 1;
	padding:10px;
	padding-left:35px;
	margin-top:5px;
	margin-bottom:5px;
}
.prw
{
   FONT-SIZE: 11px;
   FONT-FAMILY: Verdana, Arial;
   BACKGROUND-COLOR: #EBEBEB;
	color:#000000;
	margin-top:5px;
	margin-bottom:5px;
	border: thin solid #D3D3D3;
}

.field
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffcc;
	border : 1 solid Gray;
}
.ltext
{	 FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
}
.lfield
{
	HEIGHT:15px;
	WIDTH:60px;
    FONT-SIZE: 10px;
	COLOR: #000000;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: #ffffcc;
	border : 1 solid Gray;
}
.readonlyfield
{
	border-right: gray 1px;
	border-top: gray 1px;
	font-size: 10px;
	border-left: gray 1px;
	border-bottom: gray 1px;
	font-family: Verdana, Arial;
	background-color: lavender;
	text-decoration: none;
}

.displayfield
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
	color: #666666;
    BACKGROUND-COLOR: #ffffcc;
	border : 1 solid Gray;
}

.formtext
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #999966;
    FONT-FAMILY: Verdana, Arial
}
.note
{
    FONT-SIZE: 12px;
    COLOR: gray;
    FONT-FAMILY: Arial
}
.text
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify
}
.textleft
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: left
}
.tabline
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #eeeeee
}

.menuline
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #E1E3D6
}
.toolbar
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #EFEFDE
}


.headline
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #99ccff
}

.foundline
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffff99
}


.header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: steelblue;
    FONT-FAMILY: Verdana, Arial
}
LI
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.tabheader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #3399cc;
}
.tabheader1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #A1D0E8;
}
.menutab
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #5570A2;
}
.menutabtext
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #B0E0E6;
    FONT-FAMILY: Verdana, Arial;
	 text-align: center;
    BACKGROUND-COLOR: #5570A2;
}

H1
{
	FONT-WEIGHT: bolder,bold;
	FONT-SIZE: 13px;
	COLOR: #264989;
	FONT-FAMILY: Verdana, Arial;
}

H3
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 15px;
    COLOR: #A52A2A;
    FONT-FAMILY: 'Verdana', 'MS Serif', 'MS Sans Serif', Verdana, Arial;
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
}
LI
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: left
}
.button
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #708090
}
.buttonsf
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #708090
}



.section
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #b7ba97
}
.important
{
	padding:7px;
    BACKGROUND-COLOR: #F7F7F7;
	border: 4px solid #FFD700;
	margin-top:5px;
	margin-bottom:5px;
 	}
.title
{
	FONT-WEIGHT: bolder,bold;
	FONT-SIZE: 13px;
	COLOR: #264989;
	FONT-FAMILY: Verdana, Arial;
	text-align : left;
}
.title1
{
	FONT-WEIGHT: bolder,bold;
	FONT-SIZE: 12px;
	COLOR: #264989;
	FONT-FAMILY: Verdana, Arial;
	text-align : left;
}
.title2
{
	FONT-SIZE: 14px;
	FONT-WEIGHT: bolder,bold;
	COLOR: #264989;
	FONT-FAMILY: Verdana, Arial;
	text-align : left;
}
.title3
{
	FONT-SIZE: 14px;
	FONT-WEIGHT: bolder;
	COLOR: #980D14;
	FONT-FAMILY: Verdana, Arial;
	text-align : left;
}

.title4
{
	FONT-SIZE: 15px;
	FONT-WEIGHT: bolder;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	text-align : left;
}
.box
{
    FONT-SIZE: 12px;
    COLOR: black
}
.text1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: #fafad2;
    FONT-FAMILY: Verdana, Arial
}
.error
{
	FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial
}
.info
{
	FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #006699;
    FONT-FAMILY: Verdana, Arial
}

.cell
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial;
    border-right: 3px solid #ffffff;
}


.copyright
{
    FONT-SIZE: 10px;
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial
}
.smallfont
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial
}
.sf
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial
}

.sf a:hover, .sf a:link, .sf a:active, .sf a:visited {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 10px;
}

.soft
{
    COLOR: #696969
}
P
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
H2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black
}
.tabline1
{
    BACKGROUND-COLOR: #e0e0e0
}

.winheader
{
    BACKGROUND-COLOR: #D3D3D3}


.tab_off
{
    BACKGROUND-COLOR: #CDDEF1
}

.tbImage {
	background: #EFEFDE;
	border: 1px solid #EFEFDE;
	cursor: pointer;
	cursor: hand;
}

.tbImageRaised, .tbImage:hover {
	background: #EFEFDE;
	border: 1px outset;
	cursor: pointer;
	cursor: hand;
}

.tbImageLovered, .tbImage:active {
	background: #EFEFDE;
	border: 1px inset;
	cursor: pointer;
	cursor: hand;
}

.tbBack {
	background: #EFEFDE;
	border: 2px outset;
	letter-spacing: 0;
	padding: 2px;
	margin-top: 2px;
}

.tbBack tbody tr td, .tbBack tr td {
	background: #EFEFDE;
	padding: 0;
}

.wbar{
	color: #FFFFFF;
	background-color: #264989;
	padding: 0;
}
a.wbar:hover, a.wbar:link, a.wbar:visited {
	color: #FFCC00;
	font-weight: bold;
}

.itembox
{
padding:5px;
 border-bottom-color: White;
 border-bottom-style: solid;
 border-bottom-width: 2;

}
.itemtitle
{
padding-left:5px;
}
.itemsub
{
	font-size:11px;
  color: #858585;
	font-style: italic;
	font: italic;
}
.itemsub a:hover{
	FONT-SIZE: 11px;
	color: #FF0000;

}

.item
{
padding-left:5px;
padding-right:3px;
padding-bottom:2px;
padding-top:2px;
}
.item1
{
padding-left:5px;
padding-bottom:2px;
padding-top:2px;
 border-bottom-color: White;
 border-bottom-style: solid;
 border-bottom-width: 1;
}

.itemd
{
	padding-left:5px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
}

.itemglr
{
FONT-SIZE: 10px;
FONT-FAMILY: Verdana, Arial;
padding:7px;
 border-bottom-color: White;
 border-bottom-style: solid;
 border-bottom-width: 1;
 text-align:center;
}
.itemglr a:hover, .itemglr a:link,  .itemglr a:active,.itemglr a:visited {
	FONT-SIZE: 10px;

}
.colglr
{
 border-bottom-color: White;
 border-bottom-style: solid;
 border-bottom-width: 1;
 text-align:center;
 border-left: 1px solid #993300;
}

.infocol{
   FONT-SIZE: 12px;
   FONT-FAMILY: Verdana, Arial;
	background:White;
   border-left: 1px solid #993300;
}
.infocol a:link,  .infocol a:active,.infocol a:visited {
	FONT-SIZE: 12px;
	color: #000000;

}
.infocol a:hover{
	FONT-SIZE: 12px;
	color: #FF0000;

}

.infocolsf{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial;
	 background:White;
 border-left: 1px solid #993300;


}
.infocolsf a:hover, .infocolsf a:link,  .infocolsf a:active,.infocolsf a:visited {
	FONT-SIZE: 10px;

}

.infocol_h
{
	padding:5px;
	white-space: nowrap;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
	 text-align: center;
    BACKGROUND-COLOR: #F0F0F0;

}
.icnbox1{
padding-right:2px;padding-left:2px;font-size:11px;background-color:#CC0000;color:#ffffff;margin-right:4px;font-weight:bold;
}
.icnbox2{
padding-right:2px;padding-left:2px;font-size:11px;background-color:#CC0000;color:#ffffff;margin-right:4px;font-weight:bold;
}
.icncom1{
	color:#CC0000;font-size:10px;font-weight:bold;
}
.icncom2{
	color:#000000;font-size:10px;font-weight:bold;
}

.phbox{
	background-color: #F5F5F5;
	font-size:10px;
	text-align:center;
	height:120px;
	vertical-align:top;


}

.phbox1{
	padding-bottom:4px;
	padding-top:10px;
	height:120px;
	vertical-align:middle;
	text-align: center;

}
.phbox2{
	padding:2px;
	padding-left:3px;
	padding-right:3px;
	text-align: center;
	vertical-align:middle;
	background-color: #EDEDED;
}

.phbox3{
	padding-bottom:10px;

}
.phbox2h{
	float:right;
	height:35px;
	width:1px;

}
.phbox a:hover, .phbox a:link,  .phbox a:active,.phbox a:visited {
	FONT-SIZE: 10px;

}
  .clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }
